langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_p_row_box_effects
field_name: field_p_row_box_effects
entity_type: paragraph
type: boolean
settings: {}
module: core
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
